Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## de.cardcontact.opencard.service.isocard
Interface IsoConstants

    public interface IsoConstants

ISO 7816 defined constants

Author:
  asc

Field Summary
`static int` | `CARDTYPE_ACOS`
`static int` | `CARDTYPE_CARDOS`
`static int` | `CARDTYPE_EC`
`static int` | `CARDTYPE_GEMXCOS`
`static int` | `CARDTYPE_JCOP41`
`static int` | `CARDTYPE_MICARDO20`
`static int` | `CARDTYPE_MICARDO21`
`static int` | `CARDTYPE_MICARDO23`
`static int` | `CARDTYPE_STARCOS30`
`static int` | `CARDTYPE_TCOSICAO30`
`static byte` | `CLA_ASC`
`static byte` | `CLA_CHAIN`
`static byte` | `CLA_EMV`
`static byte` | `CLA_ETSI`
`static byte` | `CLA_ISO`
`static byte` | `CLA_PRO`
`static byte` | `CRT_AT`
`static byte` | `CRT_CCT`
`static byte` | `CRT_CT`
`static byte` | `CRT_DST`
`static byte` | `CRT_HT`
`static byte` | `INS_ACTIVATE_FILE`
`static byte` | `INS_APPEND_RECORD`
`static byte` | `INS_CHANGE_CHV`
`static byte` | `INS_CREATE_FILE`
`static byte` | `INS_DEACTIVATE_FILE`
`static byte` | `INS_DELETE_FILE`
`static byte` | `INS_DISABLE_CHV`
`static byte` | `INS_ENABLE_CHV`
`static byte` | `INS_ERASE_BINARY1`
`static byte` | `INS_ERASE_BINARY2`
`static byte` | `INS_ERASE_RECORD`
`static byte` | `INS_EXTAUTHENTICATE`
`static byte` | `INS_GENERAL_AUTH1`
`static byte` | `INS_GENERAL_AUTH2`
`static byte` | `INS_GENERATE_AC`
`static byte` | `INS_GENERATE_KEYPAIR`
`static byte` | `INS_GET_CHALLENGE`
`static byte` | `INS_GET_DATA`
`static byte` | `INS_GET_RESPONSE`
`static byte` | `INS_INSTALL`
`static byte` | `INS_INTAUTH`
`static byte` | `INS_LOAD`
`static byte` | `INS_MANAGE_CHANNEL`
`static byte` | `INS_MANAGE_SE`
`static byte` | `INS_PERFORM_SCQL_OP`
`static byte` | `INS_PERFORM_TRANS_OP`
`static byte` | `INS_PERFORM_USER_OP`
`static byte` | `INS_PSO`
`static byte` | `INS_PUT_DATA`
`static byte` | `INS_READ_BINARY`
`static byte` | `INS_READ_RECORD`
`static byte` | `INS_SEARCH_BINARY1`
`static byte` | `INS_SEARCH_BINARY2`
`static byte` | `INS_SEARCH_RECORD`
`static byte` | `INS_SELECT_FILE`
`static byte` | `INS_TERMINATE_CARD`
`static byte` | `INS_TERMINATE_DF`
`static byte` | `INS_TERMINATE_EF`
`static byte` | `INS_UNBLOCK_CHV`
`static byte` | `INS_UPDATE_BINARY`
`static byte` | `INS_UPDATE_RECORD`
`static byte` | `INS_VERIFY`
`static byte` | `INS_WRITE_BINARY`
`static byte` | `INS_WRITE_RECORD`
`static byte` | `P1_MSE_ERASE`
`static byte` | `P1_MSE_RESTORE`
`static byte` | `P1_MSE_SET`
`static byte` | `P1_MSE_STORE`
`static byte` | `P1_PSO_CDS`
`static byte` | `P1_PSO_HASH`
`static byte` | `P2_PSO_CDS_DTBS`
`static byte` | `P2_PSO_HASH_PLAIN`
`static byte` | `P2_PSO_HASH_TLV`
`static byte` | `RC_ABSOLUTE`
`static int` | `RC_ACNOTSATISFIED`
`static int` | `RC_AUTHMETHLOCKED`
`static int` | `RC_CHAINNOTSUPPORTED`
`static int` | `RC_CLANOTSUPPORTED`
`static int` | `RC_COMINCOMPATIBLE`
`static int` | `RC_COMNOTALLOWED`
`static int` | `RC_COMNOTALLOWNOEF`
`static int` | `RC_CONDOFUSENOTSAT`
`static int` | `RC_DATAINV`
`static int` | `RC_DFNAMEEXISTS`
`static int` | `RC_EOF`
`static int` | `RC_EXECERR`
`static int` | `RC_FILEEXISTS`
`static int` | `RC_FILENOTFOUND`
`static byte` | `RC_FIRST`
`static int` | `RC_FUNCNOTSUPPORTED`
`static int` | `RC_GENERALERROR`
`static int` | `RC_INCP1P2`
`static int` | `RC_INCSMDATAOBJECT`
`static int` | `RC_INVACC`
`static int` | `RC_INVCLA`
`static int` | `RC_INVDATA`
`static int` | `RC_INVFILE`
`static int` | `RC_INVFORMAT`
`static byte` | `RC_INVINS`
`static int` | `RC_INVLC`
`static int` | `RC_INVLCTLV`
`static byte` | `RC_INVLE`
`static byte` | `RC_INVLEN`
`static int` | `RC_INVP1P2`
`static int` | `RC_INVPARA`
`static byte` | `RC_LAST`
`static int` | `RC_LASTCMDEXPECTED`
`static int` | `RC_LCNOTSUPPORTED`
`static int` | `RC_MEMERR`
`static int` | `RC_MEMERRWRITE`
`static byte` | `RC_NEXT`
`static int` | `RC_NOAPPL`
`static int` | `RC_NOMORESTORAGE`
`static int` | `RC_OK`
`static byte` | `RC_OKMOREDATA`
`static int` | `RC_OUTOFMEMORY`
`static byte` | `RC_PREVIOUS`
`static int` | `RC_RDNOTFOUND`
`static int` | `RC_RECORDNOTFOUND`
`static int` | `RC_REFDATANOTUSABLE`
`static int` | `RC_SECSTATNOTSAT`
`static int` | `RC_SMNOTSUPPORTED`
`static int` | `RC_SMOBJMISSING`
`static int` | `RC_TIMEOUT`
`static int` | `RC_WARNING`
`static int` | `RC_WARNING0LEFT`
`static int` | `RC_WARNING1`
`static int` | `RC_WARNING1LEFT`
`static int` | `RC_WARNING2LEFT`
`static int` | `RC_WARNING3LEFT`
`static int` | `RC_WARNINGCOUNT`
`static int` | `RC_WARNINGNVCHG`
`static byte` | `RC_WARNINGNVCHGED`
`static int` | `RC_WRONGLENGTH`
`static byte` | `SC_AID`
`static byte` | `SC_DF`
`static byte` | `SC_EF`
`static byte` | `SC_FID`
`static byte` | `SC_MF`
`static byte` | `SC_PARENT`
`static byte` | `SM_HASH_INPUT`
`static byte` | `SM_PLAIN`
`static byte` | `SM_VERIFY_CERT1`
`static byte` | `SM_VERIFY_CERT2`
`static byte` | `SO_NONE`
`static byte` | `SO_RETURNFCI`
`static byte` | `SO_RETURNFCP`
`static byte` | `TAG_ALGOREFERENCE`
`static byte` | `TAG_FCI`
`static byte` | `TAG_FCP`
`static byte` | `TAG_FCPDFNAME`
`static byte` | `TAG_FCPFID`
`static byte` | `TAG_FCPFILETYPE`
`static byte` | `TAG_FCPLCSI`
`static byte` | `TAG_FCPSFI`
`static byte` | `TAG_KEYREFERENCE`
`static byte` | `TAG_PRKEYREFERENCE`
`static byte` | `UQ_COM_DEC_INTAUT`
`static byte` | `UQ_SM_COMMAND`
`static byte` | `UQ_SM_RESPONSE`
`static byte` | `UQ_USER_AUT`
`static byte` | `UQ_VER_ENC_EXTAUT`

Field Detail

### CLA_ISO

    static final byte CLA_ISO

See Also:
  Constant Field Values

### CLA_ETSI

    static final byte CLA_ETSI

See Also:
  Constant Field Values

### CLA_ASC

    static final byte CLA_ASC

See Also:
  Constant Field Values

### CLA_EMV

    static final byte CLA_EMV

See Also:
  Constant Field Values

### CLA_PRO

    static final byte CLA_PRO

See Also:
  Constant Field Values

### CLA_CHAIN

    static final byte CLA_CHAIN

See Also:
  Constant Field Values

### SC_FID

    static final byte SC_FID

See Also:
  Constant Field Values

### SC_MF

    static final byte SC_MF

See Also:
  Constant Field Values

### SC_DF

    static final byte SC_DF

See Also:
  Constant Field Values

### SC_EF

    static final byte SC_EF

See Also:
  Constant Field Values

### SC_PARENT

    static final byte SC_PARENT

See Also:
  Constant Field Values

### SC_AID

    static final byte SC_AID

See Also:
  Constant Field Values

### SO_RETURNFCI

    static final byte SO_RETURNFCI

See Also:
  Constant Field Values

### SO_RETURNFCP

    static final byte SO_RETURNFCP

See Also:
  Constant Field Values

### SO_NONE

    static final byte SO_NONE

See Also:
  Constant Field Values

### RC_FIRST

    static final byte RC_FIRST

See Also:
  Constant Field Values

### RC_LAST

    static final byte RC_LAST

See Also:
  Constant Field Values

### RC_NEXT

    static final byte RC_NEXT

See Also:
  Constant Field Values

### RC_PREVIOUS

    static final byte RC_PREVIOUS

See Also:
  Constant Field Values

### RC_ABSOLUTE

    static final byte RC_ABSOLUTE

See Also:
  Constant Field Values

### INS_DEACTIVATE_FILE

    static final byte INS_DEACTIVATE_FILE

See Also:
  Constant Field Values

### INS_ERASE_RECORD

    static final byte INS_ERASE_RECORD

See Also:
  Constant Field Values

### INS_ERASE_BINARY1

    static final byte INS_ERASE_BINARY1

See Also:
  Constant Field Values

### INS_ERASE_BINARY2

    static final byte INS_ERASE_BINARY2

See Also:
  Constant Field Values

### INS_PERFORM_SCQL_OP

    static final byte INS_PERFORM_SCQL_OP

See Also:
  Constant Field Values

### INS_PERFORM_TRANS_OP

    static final byte INS_PERFORM_TRANS_OP

See Also:
  Constant Field Values

### INS_PERFORM_USER_OP

    static final byte INS_PERFORM_USER_OP

See Also:
  Constant Field Values

### INS_VERIFY

    static final byte INS_VERIFY

See Also:
  Constant Field Values

### INS_MANAGE_SE

    static final byte INS_MANAGE_SE

See Also:
  Constant Field Values

### INS_CHANGE_CHV

    static final byte INS_CHANGE_CHV

See Also:
  Constant Field Values

### INS_DISABLE_CHV

    static final byte INS_DISABLE_CHV

See Also:
  Constant Field Values

### INS_ENABLE_CHV

    static final byte INS_ENABLE_CHV

See Also:
  Constant Field Values

### INS_PSO

    static final byte INS_PSO

See Also:
  Constant Field Values

### INS_UNBLOCK_CHV

    static final byte INS_UNBLOCK_CHV

See Also:
  Constant Field Values

### INS_ACTIVATE_FILE

    static final byte INS_ACTIVATE_FILE

See Also:
  Constant Field Values

### INS_GENERATE_KEYPAIR

    static final byte INS_GENERATE_KEYPAIR

See Also:
  Constant Field Values

### INS_MANAGE_CHANNEL

    static final byte INS_MANAGE_CHANNEL

See Also:
  Constant Field Values

### INS_EXTAUTHENTICATE

    static final byte INS_EXTAUTHENTICATE

See Also:
  Constant Field Values

### INS_GET_CHALLENGE

    static final byte INS_GET_CHALLENGE

See Also:
  Constant Field Values

### INS_GENERAL_AUTH1

    static final byte INS_GENERAL_AUTH1

See Also:
  Constant Field Values

### INS_GENERAL_AUTH2

    static final byte INS_GENERAL_AUTH2

See Also:
  Constant Field Values

### INS_INTAUTH

    static final byte INS_INTAUTH

See Also:
  Constant Field Values

### INS_SEARCH_BINARY1

    static final byte INS_SEARCH_BINARY1

See Also:
  Constant Field Values

### INS_SEARCH_BINARY2

    static final byte INS_SEARCH_BINARY2

See Also:
  Constant Field Values

### INS_SEARCH_RECORD

    static final byte INS_SEARCH_RECORD

See Also:
  Constant Field Values

### INS_SELECT_FILE

    static final byte INS_SELECT_FILE

See Also:
  Constant Field Values

### INS_GENERATE_AC

    static final byte INS_GENERATE_AC

See Also:
  Constant Field Values

### INS_READ_BINARY

    static final byte INS_READ_BINARY

See Also:
  Constant Field Values

### INS_READ_RECORD

    static final byte INS_READ_RECORD

See Also:
  Constant Field Values

### INS_GET_RESPONSE

    static final byte INS_GET_RESPONSE

See Also:
  Constant Field Values

### INS_GET_DATA

    static final byte INS_GET_DATA

See Also:
  Constant Field Values

### INS_WRITE_BINARY

    static final byte INS_WRITE_BINARY

See Also:
  Constant Field Values

### INS_WRITE_RECORD

    static final byte INS_WRITE_RECORD

See Also:
  Constant Field Values

### INS_UPDATE_BINARY

    static final byte INS_UPDATE_BINARY

See Also:
  Constant Field Values

### INS_PUT_DATA

    static final byte INS_PUT_DATA

See Also:
  Constant Field Values

### INS_UPDATE_RECORD

    static final byte INS_UPDATE_RECORD

See Also:
  Constant Field Values

### INS_CREATE_FILE

    static final byte INS_CREATE_FILE

See Also:
  Constant Field Values

### INS_APPEND_RECORD

    static final byte INS_APPEND_RECORD

See Also:
  Constant Field Values

### INS_DELETE_FILE

    static final byte INS_DELETE_FILE

See Also:
  Constant Field Values

### INS_TERMINATE_DF

    static final byte INS_TERMINATE_DF

See Also:
  Constant Field Values

### INS_TERMINATE_EF

    static final byte INS_TERMINATE_EF

See Also:
  Constant Field Values

### INS_TERMINATE_CARD

    static final byte INS_TERMINATE_CARD

See Also:
  Constant Field Values

### INS_INSTALL

    static final byte INS_INSTALL

See Also:
  Constant Field Values

### INS_LOAD

    static final byte INS_LOAD

See Also:
  Constant Field Values

### P1_PSO_HASH

    static final byte P1_PSO_HASH

See Also:
  Constant Field Values

### P2_PSO_HASH_PLAIN

    static final byte P2_PSO_HASH_PLAIN

See Also:
  Constant Field Values

### P2_PSO_HASH_TLV

    static final byte P2_PSO_HASH_TLV

See Also:
  Constant Field Values

### P1_PSO_CDS

    static final byte P1_PSO_CDS

See Also:
  Constant Field Values

### P2_PSO_CDS_DTBS

    static final byte P2_PSO_CDS_DTBS

See Also:
  Constant Field Values

### UQ_VER_ENC_EXTAUT

    static final byte UQ_VER_ENC_EXTAUT

See Also:
  Constant Field Values

### UQ_COM_DEC_INTAUT

    static final byte UQ_COM_DEC_INTAUT

See Also:
  Constant Field Values

### UQ_SM_RESPONSE

    static final byte UQ_SM_RESPONSE

See Also:
  Constant Field Values

### UQ_SM_COMMAND

    static final byte UQ_SM_COMMAND

See Also:
  Constant Field Values

### UQ_USER_AUT

    static final byte UQ_USER_AUT

See Also:
  Constant Field Values

### P1_MSE_SET

    static final byte P1_MSE_SET

See Also:
  Constant Field Values

### P1_MSE_STORE

    static final byte P1_MSE_STORE

See Also:
  Constant Field Values

### P1_MSE_RESTORE

    static final byte P1_MSE_RESTORE

See Also:
  Constant Field Values

### P1_MSE_ERASE

    static final byte P1_MSE_ERASE

See Also:
  Constant Field Values

### CRT_AT

    static final byte CRT_AT

See Also:
  Constant Field Values

### CRT_HT

    static final byte CRT_HT

See Also:
  Constant Field Values

### CRT_CCT

    static final byte CRT_CCT

See Also:
  Constant Field Values

### CRT_DST

    static final byte CRT_DST

See Also:
  Constant Field Values

### CRT_CT

    static final byte CRT_CT

See Also:
  Constant Field Values

### SM_PLAIN

    static final byte SM_PLAIN

See Also:
  Constant Field Values

### SM_HASH_INPUT

    static final byte SM_HASH_INPUT

See Also:
  Constant Field Values

### SM_VERIFY_CERT1

    static final byte SM_VERIFY_CERT1

See Also:
  Constant Field Values

### SM_VERIFY_CERT2

    static final byte SM_VERIFY_CERT2

See Also:
  Constant Field Values

### RC_OK

    static final int RC_OK

See Also:
  Constant Field Values

### RC_TIMEOUT

    static final int RC_TIMEOUT

See Also:
  Constant Field Values

### RC_OKMOREDATA

    static final byte RC_OKMOREDATA

See Also:
  Constant Field Values

### RC_WARNING

    static final int RC_WARNING

See Also:
  Constant Field Values

### RC_WARNING1

    static final int RC_WARNING1

See Also:
  Constant Field Values

### RC_DATAINV

    static final int RC_DATAINV

See Also:
  Constant Field Values

### RC_EOF

    static final int RC_EOF

See Also:
  Constant Field Values

### RC_INVFILE

    static final int RC_INVFILE

See Also:
  Constant Field Values

### RC_INVFORMAT

    static final int RC_INVFORMAT

See Also:
  Constant Field Values

### RC_WARNINGNVCHGED

    static final byte RC_WARNINGNVCHGED

See Also:
  Constant Field Values

### RC_WARNINGNVCHG

    static final int RC_WARNINGNVCHG

See Also:
  Constant Field Values

### RC_WARNINGCOUNT

    static final int RC_WARNINGCOUNT

See Also:
  Constant Field Values

### RC_WARNING0LEFT

    static final int RC_WARNING0LEFT

See Also:
  Constant Field Values

### RC_WARNING1LEFT

    static final int RC_WARNING1LEFT

See Also:
  Constant Field Values

### RC_WARNING2LEFT

    static final int RC_WARNING2LEFT

See Also:
  Constant Field Values

### RC_WARNING3LEFT

    static final int RC_WARNING3LEFT

See Also:
  Constant Field Values

### RC_EXECERR

    static final int RC_EXECERR

See Also:
  Constant Field Values

### RC_MEMERR

    static final int RC_MEMERR

See Also:
  Constant Field Values

### RC_MEMERRWRITE

    static final int RC_MEMERRWRITE

See Also:
  Constant Field Values

### RC_INVLEN

    static final byte RC_INVLEN

See Also:
  Constant Field Values

### RC_WRONGLENGTH

    static final int RC_WRONGLENGTH

See Also:
  Constant Field Values

### RC_CLANOTSUPPORTED

    static final int RC_CLANOTSUPPORTED

See Also:
  Constant Field Values

### RC_LCNOTSUPPORTED

    static final int RC_LCNOTSUPPORTED

See Also:
  Constant Field Values

### RC_SMNOTSUPPORTED

    static final int RC_SMNOTSUPPORTED

See Also:
  Constant Field Values

### RC_LASTCMDEXPECTED

    static final int RC_LASTCMDEXPECTED

See Also:
  Constant Field Values

### RC_CHAINNOTSUPPORTED

    static final int RC_CHAINNOTSUPPORTED

See Also:
  Constant Field Values

### RC_COMNOTALLOWED

    static final int RC_COMNOTALLOWED

See Also:
  Constant Field Values

### RC_COMINCOMPATIBLE

    static final int RC_COMINCOMPATIBLE

See Also:
  Constant Field Values

### RC_SECSTATNOTSAT

    static final int RC_SECSTATNOTSAT

See Also:
  Constant Field Values

### RC_AUTHMETHLOCKED

    static final int RC_AUTHMETHLOCKED

See Also:
  Constant Field Values

### RC_REFDATANOTUSABLE

    static final int RC_REFDATANOTUSABLE

See Also:
  Constant Field Values

### RC_CONDOFUSENOTSAT

    static final int RC_CONDOFUSENOTSAT

See Also:
  Constant Field Values

### RC_COMNOTALLOWNOEF

    static final int RC_COMNOTALLOWNOEF

See Also:
  Constant Field Values

### RC_SMOBJMISSING

    static final int RC_SMOBJMISSING

See Also:
  Constant Field Values

### RC_INCSMDATAOBJECT

    static final int RC_INCSMDATAOBJECT

See Also:
  Constant Field Values

### RC_INVPARA

    static final int RC_INVPARA

See Also:
  Constant Field Values

### RC_INVDATA

    static final int RC_INVDATA

See Also:
  Constant Field Values

### RC_FUNCNOTSUPPORTED

    static final int RC_FUNCNOTSUPPORTED

See Also:
  Constant Field Values

### RC_NOAPPL

    static final int RC_NOAPPL

See Also:
  Constant Field Values

### RC_FILENOTFOUND

    static final int RC_FILENOTFOUND

See Also:
  Constant Field Values

### RC_RECORDNOTFOUND

    static final int RC_RECORDNOTFOUND

See Also:
  Constant Field Values

### RC_OUTOFMEMORY

    static final int RC_OUTOFMEMORY

See Also:
  Constant Field Values

### RC_INVLCTLV

    static final int RC_INVLCTLV

See Also:
  Constant Field Values

### RC_INVACC

    static final int RC_INVACC

See Also:
  Constant Field Values

### RC_INCP1P2

    static final int RC_INCP1P2

See Also:
  Constant Field Values

### RC_INVLC

    static final int RC_INVLC

See Also:
  Constant Field Values

### RC_RDNOTFOUND

    static final int RC_RDNOTFOUND

See Also:
  Constant Field Values

### RC_FILEEXISTS

    static final int RC_FILEEXISTS

See Also:
  Constant Field Values

### RC_DFNAMEEXISTS

    static final int RC_DFNAMEEXISTS

See Also:
  Constant Field Values

### RC_INVP1P2

    static final int RC_INVP1P2

See Also:
  Constant Field Values

### RC_INVLE

    static final byte RC_INVLE

See Also:
  Constant Field Values

### RC_INVINS

    static final byte RC_INVINS

See Also:
  Constant Field Values

### RC_INVCLA

    static final int RC_INVCLA

See Also:
  Constant Field Values

### RC_ACNOTSATISFIED

    static final int RC_ACNOTSATISFIED

See Also:
  Constant Field Values

### RC_NOMORESTORAGE

    static final int RC_NOMORESTORAGE

See Also:
  Constant Field Values

### RC_GENERALERROR

    static final int RC_GENERALERROR

See Also:
  Constant Field Values

### TAG_FCP

    static final byte TAG_FCP

See Also:
  Constant Field Values

### TAG_FCI

    static final byte TAG_FCI

See Also:
  Constant Field Values

### TAG_FCPFILETYPE

    static final byte TAG_FCPFILETYPE

See Also:
  Constant Field Values

### TAG_FCPFID

    static final byte TAG_FCPFID

See Also:
  Constant Field Values

### TAG_FCPDFNAME

    static final byte TAG_FCPDFNAME

See Also:
  Constant Field Values

### TAG_FCPSFI

    static final byte TAG_FCPSFI

See Also:
  Constant Field Values

### TAG_FCPLCSI

    static final byte TAG_FCPLCSI

See Also:
  Constant Field Values

### TAG_KEYREFERENCE

    static final byte TAG_KEYREFERENCE

See Also:
  Constant Field Values

### TAG_PRKEYREFERENCE

    static final byte TAG_PRKEYREFERENCE

See Also:
  Constant Field Values

### TAG_ALGOREFERENCE

    static final byte TAG_ALGOREFERENCE

See Also:
  Constant Field Values

### CARDTYPE_MICARDO20

    static final int CARDTYPE_MICARDO20

See Also:
  Constant Field Values

### CARDTYPE_MICARDO21

    static final int CARDTYPE_MICARDO21

See Also:
  Constant Field Values

### CARDTYPE_MICARDO23

    static final int CARDTYPE_MICARDO23

See Also:
  Constant Field Values

### CARDTYPE_STARCOS30

    static final int CARDTYPE_STARCOS30

See Also:
  Constant Field Values

### CARDTYPE_TCOSICAO30

    static final int CARDTYPE_TCOSICAO30

See Also:
  Constant Field Values

### CARDTYPE_JCOP41

    static final int CARDTYPE_JCOP41

See Also:
  Constant Field Values

### CARDTYPE_EC

    static final int CARDTYPE_EC

See Also:
  Constant Field Values

### CARDTYPE_GEMXCOS

    static final int CARDTYPE_GEMXCOS

See Also:
  Constant Field Values

### CARDTYPE_ACOS

    static final int CARDTYPE_ACOS

See Also:
  Constant Field Values

### CARDTYPE_CARDOS

    static final int CARDTYPE_CARDOS

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD